## rust-json5 0.4.1

=== debian/changelog ===
rust-json5 (0.4.1-1) unstable; urgency=medium

  * Package json5 0.4.1 from crates.io using debcargo 2.6.0

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Jul 2023 18:06:48 -0400
