=== debian/control ===
Source: rust-json5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+default-dev <!nocheck>,
 librust-pest-derive-2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/json5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/json5
X-Cargo-Crate: json5
Rules-Requires-Root: no

Package: librust-json5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+default-dev,
 librust-pest-derive-2+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-json5+default-dev (= ${binary:Version}),
 librust-json5-0-dev (= ${binary:Version}),
 librust-json5-0+default-dev (= ${binary:Version}),
 librust-json5-0.4-dev (= ${binary:Version}),
 librust-json5-0.4+default-dev (= ${binary:Version}),
 librust-json5-0.4.1-dev (= ${binary:Version}),
 librust-json5-0.4.1+default-dev (= ${binary:Version})
Description: Rust JSON5 serializer and deserializer which speaks Serde - Rust source code
 This package contains the source for the Rust json5 crate, packaged by debcargo
 for use with cargo and dh-cargo.
