=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test json5 0.4.1 --all-targets --all-features
Features: test-name=rust-json5:@
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json5 0.4.1 --all-targets
Features: test-name=librust-json5-dev:default
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json5 0.4.1 --all-targets --no-default-features
Features: test-name=librust-json5-dev:
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
