## rust-json5 1.3.0

=== debian/changelog ===
rust-json5 (1.3.0-1) unstable; urgency=medium

  * Package json5 1.3.0 from crates.io using debcargo 2.7.11

 -- Boyuan Yang <byang@debian.org>  Fri, 30 Jan 2026 09:12:30 -0500
