=== debian/control ===
Source: rust-json5
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-ucd-trie-0.1+default-dev (>= 0.1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/json5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/json5
Homepage: https://github.com/callum-oakley/json5-rs
X-Cargo-Crate: json5

Package: librust-json5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-ucd-trie-0.1+default-dev (>= 0.1.7-~~)
Provides:
 librust-json5+default-dev (= ${binary:Version}),
 librust-json5-1-dev (= ${binary:Version}),
 librust-json5-1+default-dev (= ${binary:Version}),
 librust-json5-1.3-dev (= ${binary:Version}),
 librust-json5-1.3+default-dev (= ${binary:Version}),
 librust-json5-1.3.0-dev (= ${binary:Version}),
 librust-json5-1.3.0+default-dev (= ${binary:Version})
Description: Rust JSON5 serializer and deserializer which speaks Serde - Rust source code
 Source code for Debianized Rust crate "json5"
