=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test json5 1.3.0 --all-targets --all-features
Features: test-name=rust-json5:@
Depends: dh-cargo (>= 31), rustc, librust-indexmap-2+default-dev (>= 2.12.1-~~), librust-indexmap-2+serde-dev (>= 2.12.1-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.19-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.145-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json5 1.3.0 --all-targets
Features: test-name=librust-json5-dev:default
Depends: dh-cargo (>= 31), rustc, librust-indexmap-2+default-dev (>= 2.12.1-~~), librust-indexmap-2+serde-dev (>= 2.12.1-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.19-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.145-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test json5 1.3.0 --all-targets --no-default-features
Features: test-name=librust-json5-dev:
Depends: dh-cargo (>= 31), rustc, librust-indexmap-2+default-dev (>= 2.12.1-~~), librust-indexmap-2+serde-dev (>= 2.12.1-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.19-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.145-~~), @
Restrictions: allow-stderr, skip-not-installable
