## rust-json5 1.3.1

=== debian/changelog ===
rust-json5 (1.3.1-1) unstable; urgency=medium

  * Package json5 1.3.1 from crates.io using debcargo 2.7.11

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Feb 2026 18:11:47 -0500
