=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  librust-json5-1+default-dev (= ${binary:Version}),
  librust-json5-1.3-dev (= ${binary:Version}),
  librust-json5-1.3+default-dev (= ${binary:Version}),
- librust-json5-1.3.0-dev (= ${binary:Version}),
- librust-json5-1.3.0+default-dev (= ${binary:Version})
+ librust-json5-1.3.1-dev (= ${binary:Version}),
+ librust-json5-1.3.1+default-dev (= ${binary:Version})
 Description: Rust JSON5 serializer and deserializer which speaks Serde - Rust source code
  Source code for Debianized Rust crate "json5"
